#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.2
visibility:           public
id:                   wai-app-static-3.1.7.2-7FJjqyrm8vSJZoA55uRRPZ
key:                  wai-app-static-3.1.7.2-7FJjqyrm8vSJZoA55uRRPZ
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  731716b1e8728c419c62b41d2c7be4bf
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-app-static-3.1.7.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-app-static-3.1.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-app-static-3.1.7.2
hs-libraries:         HSwai-app-static-3.1.7.2-7FJjqyrm8vSJZoA55uRRPZ
depends:
    base-4.14.1.0 blaze-html-0.9.1.2-ziHV9K3SLE4lTe119JVKb
    blaze-markup-0.8.2.8-8vIkNDHiz498cw3Byud7Rm bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.28-KeTRI3NmqmcQHw3Jr4PWL
    directory-1.3.6.0 file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filepath-1.4.2.1 http-date-0.0.11-4XIGQ5D3u6zEELMGmR2Xmh
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    optparse-applicative-0.16.1.0-L6MOm8qWhRzG2EA5AOjYtu
    template-haskell-2.16.0.0 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    wai-3.2.3-K7nLw4wFq7T4ZSKv69iWlZ
    wai-extra-3.1.6-CsssN6tLj1fAUnkNPPkMyS
    warp-3.3.14-JXCKayFo2MR2bBC0WcoJFh
    zlib-0.6.2.3-9xYrCOZClyz7WZ6K3GoKB8

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

